# Generated by Django 2.2.16 on 2021-09-06 08:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0002_auto_20210903_1246'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='layout',
            options={'ordering': ('floor',), 'verbose_name': 'Планировка', 'verbose_name_plural': 'Планировка'},
        ),
    ]
